﻿@charset "UTF-8";

.container {
display: flex;
width: 100%;
}
.link_grid {
flex-grow: 1;
background: #0066cc;
display: grid;
grid-auto-rows: 1fr;
}
.link_fixed_left, .link_fixed_right {
width: 30px;
text-align: center;
vertical-align: middle;
flex-shrink: 0;
flex-grow: 0;
background-color: #0066cc;
padding: 8px 5px;
border: 1px solid #b9b9b9;
}
.link_grid {
grid-template-columns: repeat(4, 1fr);
}
.link_grid.nav {
grid-template-columns: repeat(5, 1fr);
margin-bottom: 5px;
}
.link_grid.main {
grid-template-columns: repeat(7, 1fr);
}
.link_grid.year {
grid-template-columns: repeat(10, 1fr);
}
.link_grid > div {
background: #0066cc;
color: #faf0e6;
text-align: center;
vertical-align: middle;
overflow: auto;
min-width: 0;
padding: 8px 5px;
border: 1px solid #b9b9b9;
}
.link_grid div:hover, .link_fixed_left:hover, .link_fixed_right:hover {
background-color: #0099ff;
}
.link_grid div:has(strong) {
background-color: #003399!important;
border: 3px double #ffffff;
}
.link_grid > div a {
color: #ffffff!important;
font-weight: normal!important;
}
.link_grid > div a:link, .link_grid > div a:visited {
color: #ffffff;
font-weight: normal;
}
.link_grid > div.off {
color: #999999!important;
font-weight: normal!important;
}
.link_grid.main > div {
background: #0000cc;
}
.link_grid.main div:hover {
background-color: #330099;
}
.link_grid.main div:has(strong) {
background-color: #330066!important;
border: 3px double #ffffff;
}
.link_grid > .nav_reg {
background-color: #9900ff;
}
.link_grid > .nav_inter {
background-color: #ff00cc;
}
.link_grid > .nav_cs {
background-color: #00cc00;
}
.link_grid > .nav_jps {
background-color: #0033cc;
}
.link_grid > .nav_etc {
//background-color: #0033cc;
}
.nav_none {
display: none;
}
.link_grid > .nav_reg:hover {
background-color: #6600cc;
}
.link_grid > .nav_inter:hover {
background-color: #cc00cc;
}
.link_grid > .nav_cs:hover {
background-color: #009933;
}
.link_grid > .nav_jps:hover {
background-color: #000099;
}
.link_grid > .nav_etc:hover {
//background-color: #000099;
}
strong {
font-size: 100%;
font-weight: normal;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.link_grid.nav strong::after {
content: "\025bc";
}
.npb_cell strong, .league_cell strong, .team_cell strong{
font-weight: bold;
}

@media (min-width: 736px){
.container {
width: 728px;
}
div.dataTables_wrapper, div.dt-container {
width: 728px;
}
}

@media (max-width: 960.9px){
.link_grid > div {
padding: 10px 5px;
}
}

@media (min-width: 736px) and (max-width: 959.9px){
.nav_cs {
letter-spacing: -1.5px;
}
}

@media (min-width: 736px) and (max-width: 960px){

}


@media (min-width: 481px) and (max-width: 735.9px){
.link_grid {
grid-template-columns: repeat(2, 1fr);
}
.link_grid.nav {
grid-template-columns: repeat(3, 1fr);
}
.link_grid.main {
grid-template-columns: repeat(4, 1fr);
}
.link_grid.year {
grid-template-columns: repeat(5, 1fr);
}
.link_grid > div {
letter-spacing: -1.0px;
}
.nav_none {
display: block;
}
.year_cell.not {
display: none;
}
}

@media (max-width: 480.9px){
.link_grid {
grid-template-columns: repeat(2, 1fr);
}
.link_grid.nav {
grid-template-columns: repeat(3, 1fr);
}
.link_grid.main {
grid-template-columns: repeat(4, 1fr);
}
.link_grid.year {
grid-template-columns: repeat(5, 1fr);
}
.link_grid > div {
letter-spacing: -1.0px;
}
.nav_none {
display: block;
}
.year_cell.not {
display: none;
}
}

@media (min-device-width: 736px) and (max-device-width: 960px) and (max-device-height: 479px) and (orientation: landscape){
.link_grid {
grid-template-columns: repeat(4, 1fr);
}
.year_cell.not {
display: none;
}
}

@media (min-device-width: 567px) and (max-device-width: 735px) and (max-device-height: 479px) and (orientation: landscape){
.link_grid {
grid-template-columns: repeat(2, 1fr);
}
.link_grid.nav {
grid-template-columns: repeat(3, 1fr);
}
.link_grid.main {
grid-template-columns: repeat(4, 1fr);
}
.link_grid.year {
grid-template-columns: repeat(5, 1fr);
}
.nav_none {
display: block;
}
.year_cell.not {
display: none;
}
}

@media (max-width: 960px){
.link_grid > div, .link_grid_item > div {
padding: 10px 5px;
}
}